
a:link {
  font-weight: bold;
  color:#36648B;
  text-decoration:none;
}
a:visited {
  font-weight: bold;
  color:#8B1A1A;
  text-decoration:none;
}
a:hover {
  text-decoration:none;
}
body{
  padding:20px;
  font-family:verdana;
}
.warning {
  font-weight: bold;
  color: #f00;
}
img.half {
  height:50%;
}
